<?php
require_once('configuration/server_connect.php');
require_once('configuration/all_function.php');


if (isset($_POST['acc_sub_class']) && !empty($_POST['acc_sub_class'])) {
    $data_id = $_POST['acc_sub_class'];
}
?>


 <option></option>
  <?php foreign_relation($conn,'ledger_group','group_id','group_name',$_POST['ledger_group'],'acc_sub_class="'.$data_id.'"');?>
